

.bigtitle {  font-family: Arial, Helvetica, sans-serif; font-size: medium; font-style: normal; font-weight: bold; color: #000000; text-align: right}
.tableMenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #333333; font-weight: bold; text-decoration: none}
.aMenu {  text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333}
.aEdition {  text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: bold; background-position: center}
.tdForumMessage {  font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FFFFFF; font-size: x-small; text-decoration: none; font-weight: normal; ; color: #000000}
.fontAuthor {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; text-decoration: none; font-weight: normal}
.aActions {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-weight: normal; color: #333333}
.tdForumActions {  background-color: #FFFFFF}
.tdForumTitre {  background-color: #FFFFFF; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small}
.TitleRubrique {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #333333}
body {  background-color: #FFFFFF}
a {  color: #333333}
a:link {  color: #333333}
a:hover {  color: #FF0000}
